package easydo.technology.service;

import easydo.technology.model.PurchaseOrder;

import java.util.Map;

public interface PurchaseOrderService {
    Map<String, Object> getPage(Map<String, Object> map) throws Exception;

    PurchaseOrder save(PurchaseOrder model) throws Exception;

    PurchaseOrder update(PurchaseOrder model) throws Exception;

    PurchaseOrder remove(PurchaseOrder model) throws Exception;
}
